## com.sun.jersey.spi.container
Class JavaMethodInvokerFactory

    java.lang.Object
      com.sun.jersey.spi.container.JavaMethodInvokerFactory

    public final class JavaMethodInvokerFactory

extends java.lang.Object

Author:
  japod

Constructor Summary
`JavaMethodInvokerFactory()`

Method Summary
`static JavaMethodInvoker` | `getDefault()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### JavaMethodInvokerFactory

    public JavaMethodInvokerFactory()

Method Detail

### getDefault

    public static JavaMethodInvoker getDefault()

Copyright © 2017 Oracle Corporation. All Rights Reserved.